unit U_DefinerReplaceCompon;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  TF_DefinerReplaceCompon = class(TForm)
  private
    GForm: TForm;
  public
    constructor Create(AOwner: TComponent; AForm: TForm);
    destructor  Destroy; override;
  end;

//var
//  F_DefinerReplaceCompon: TF_DefinerReplaceCompon;

implementation

{$R *.dfm}

{ TF_DefinerReplaceCompon }

constructor TF_DefinerReplaceCompon.Create(AOwner: TComponent;
  AForm: TForm);
begin
    GForm := AForm;
    inherited Create(AOwner);
end;

destructor TF_DefinerReplaceCompon.Destroy;
begin

  inherited;
end;

end.
